package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrEq;

@Mapper
public interface BisEutrEqMapper {
    BisEutrEq selectBisEutrEqByGuid(String guid);
    List<BisEutrEq> selectBisEutrEqList(BisEutrEq bisEutrEq);
    int insertBisEutrEq(BisEutrEq bisEutrEq);
    int updateBisEutrEq(BisEutrEq bisEutrEq);
    int deleteBisEutrEqByGuid(String guid);
    int deleteBisEutrEqByGuids(String[] guids);
}
